/* NOTIFICATIONs */

.notifyjs-achievement-base .achievementBlock{
    float: left;
    margin-left: 10px;
    margin-right: 0;
}

.notifyjs-achievement-base i{
    margin-left: 5px !important;
}

.notifyjs-achievement-easy .unlocked{

    background: linear-gradient(223deg, #0c4617, #379617);
    background-size: 400% 400%;

    -webkit-animation: AnimationPopup 4s ease infinite;
    -moz-animation: AnimationPopup 4s ease infinite;
    animation: AnimationPopup 4s ease infinite;
}

.notifyjs-achievement-medium .unlocked{

    background: linear-gradient(270deg, #e65e0c, #e6980c);
    background-size: 400% 400%;

    -webkit-animation: AnimationPopup 4s ease infinite;
    -moz-animation: AnimationPopup 4s ease infinite;
    animation: AnimationPopup 4s ease infinite;

}

.notifyjs-achievement-hard .unlocked{

    background: linear-gradient(337deg, #662b24, #fa1d03);
    background-size: 400% 400%;

    -webkit-animation: AnimationPopup 4s ease infinite;
    -moz-animation: AnimationPopup 4s ease infinite;
    animation: AnimationPopup 4s ease infinite;

}

.notifyjs-achievement-legendary .unlocked{

    background: linear-gradient(337deg, #291160, #7742f4);
    background-size: 400% 400%;

    -webkit-animation: AnimationPopup 4s ease infinite;
    -moz-animation: AnimationPopup 4s ease infinite;
    animation: AnimationPopup 4s ease infinite;

}

@-webkit-keyframes AnimationPopup {
    0%{background-position:0 90%}
    50%{background-position:100% 11%}
    100%{background-position:0 90%}
}
@-moz-keyframes AnimationPopup {
    0%{background-position:0 90%}
    50%{background-position:100% 11%}
    100%{background-position:0 90%}
}
@keyframes AnimationPopup {
    0%{background-position:0 90%}
    50%{background-position:100% 11%}
    100%{background-position:0 90%}
}

.notifMsgBlock{
    list-style: none;
    color:white;
    float: left;
    padding-left: 0;
    margin-right: 20px;
    margin-left: 10px;
}

.notifMsgBlock li p{
    white-space:nowrap;
}

.notifMsg{
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 2.3em;
}

.notifSubMsg {
    padding:3px;
    text-align: center;
}

.notifMsgWarning{
    color: white;
    font-size: 1.5em;
    margin: 23px 25px 0 15px;
    float: left;
}

.notifyjs-achievement-base,
.notifyjs-offline-base,
.notifyjs-empty-coffee-base,
.notifyjs-coffee-money-warning-base,
.notifyjs-coffee-no-money-base,
.notifyjs-coffee-locked-base,
.notifyjs-coffee-ok-base{
    height: 160px;
    background-color: #34495e;
    font-family: "Roboto-Regular", serif;
    color: white;
}

.notifyjs-achievement-base>.notifHead,
.notifyjs-offline-base>.notifHead,
.notifyjs-empty-coffee-base>.notifHead,
.notifyjs-coffee-money-warning-base>.notifHead,
.notifyjs-coffee-no-money-base>.notifHead,
.notifyjs-coffee-locked-base>.notifHead,
.notifyjs-coffee-ok-base>.notifHead {
    height: 40px;
    color: white;
    padding-top: 7px;
    padding-right: 5px;
    padding-bottom: 5px;
    background-color: #2c3e50;
}

.notifyjs-achievement-base>.notifHead p,
.notifyjs-offline-base>.notifHead p,
.notifyjs-empty-coffee-base>.notifHead p,
.notifyjs-coffee-money-warning-base>.notifHead p,
.notifyjs-coffee-no-money-base>.notifHead p,
.notifyjs-coffee-locked-base>.notifHead p,
.notifyjs-coffee-ok-base>.notifHead p{
    font-size: 1.1em;
}

.notifyjs-achievement-base>.notifHead i,
.notifyjs-offline-base>.notifHead i,
.notifyjs-empty-coffee-base>.notifHead i,
.notifyjs-coffee-money-warning-base>.notifHead i,
.notifyjs-coffee-no-money-base>.notifHead i,
.notifyjs-coffee-locked-base>.notifHead i,
.notifyjs-coffee-ok-base>.notifHead i{
    font-size: 1.5em;
    margin-right: 7px;
    margin-left: 7px;
    margin-top: 0;
}

.notifyjs-achievement-base i,
.notifyjs-offline-base i,
.notifyjs-empty-coffee-base i,
.notifyjs-coffee-money-warning-base i,
.notifyjs-coffee-no-money-base i,
.notifyjs-coffee-locked-base i,
.notifyjs-coffee-ok-base i {
    font-size: 6.5em;
    float: left;
    margin-top: 7px;
    margin-left: 15px;
}